# Uses of Class
javassist.bytecode.analysis.Subroutine

Packages that use Subroutine
Package
Description
javassist.bytecode.analysis
Bytecode Analysis API.

## Uses of Subroutine in javassist.bytecode.analysis

Methods in javassist.bytecode.analysis that return Subroutine
Modifier and Type
Method
Description
`Subroutine[]`
SubroutineScanner.`scan(MethodInfo method)`
Methods in javassist.bytecode.analysis with parameters of type Subroutine
Modifier and Type
Method
Description
`void`
Executor.`execute(MethodInfo method, int pos, CodeIterator iter, Frame frame, Subroutine subroutine)`
Execute the instruction, modeling the effects on the specified frame and subroutine.